LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Variables
EnhancedCustomShapeSegmentCommand.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Constant Groups
constants | com::sun::star::drawing::EnhancedCustomShapeSegmentCommand

## Variables
const short | UNKNOWN = 0
const short | MOVETO = 1
const short | LINETO = 2
const short | CURVETO = 3
const short | CLOSESUBPATH = 4
const short | ENDSUBPATH = 5
const short | NOFILL = 6
const short | NOSTROKE = 7
const short | ANGLEELLIPSETO = 8
const short | ANGLEELLIPSE = 9
const short | ARCTO = 10
const short | ARC = 11
const short | CLOCKWISEARCTO = 12
const short | CLOCKWISEARC = 13
const short | ELLIPTICALQUADRANTX = 14
const short | ELLIPTICALQUADRANTY = 15
const short | QUADRATICCURVETO = 16
const short | ARCANGLETO = 17
const short | DARKEN = 18
| darken fill color More...
const short | DARKENLESS = 19
| darken fill color less More...
const short | LIGHTEN = 20
| lighten fill color More...
const short | LIGHTENLESS = 21
| lighten fill color less More...